## golang-github-gocarina-gocsv 0.0~git20180113.45cbb9c

=== debian/changelog ===
golang-github-gocarina-gocsv (0.0~git20180113.45cbb9c-1) unstable; urgency=medium

  * Initial release (Closes: #889887)

 -- Christopher Hoskin <mans0954@debian.org>  Sun, 11 Feb 2018 10:43:53 +0000
