=== debian/control ===
Source: golang-github-gocarina-gocsv
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/gocarina/gocsv
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gocarina-gocsv
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gocarina-gocsv.git
XS-Go-Import-Path: github.com/gocarina/gocsv
Testsuite: autopkgtest-pkg-go

Package: golang-github-gocarina-gocsv-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: easy CSV serialization and deserialization golang package
 The GoCSV package aims to provide easy serialization and deserialization
 functions to use CSV in Golang, using API and techniques inspired from
 https://godoc.org/gopkg.in/mgo.v2
